Anonymous Login
2019-06-24 12:56 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000961v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000961: fix an error that occurs in module files in the Company
Descriptionfix an error that occurs in module files in the Company
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002217

caseydk (administrator)

Resolved differently than described, but the report was handy in finding the issue;
Resolved in https://github.com/caseysoftware/web2project/commit/36de2e2e4182d226d627d12c48073f31cb747e14
+Notes

-Issue History
Date Modified Username Field Change
2011-09-12 01:43 zbyszek New Issue
2011-09-12 01:43 zbyszek File Added: filefolder.class.php.zip
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-09-27 23:40 caseydk Note Added: 0002217
2011-09-27 23:40 caseydk Status new => resolved
2011-09-27 23:40 caseydk Resolution open => fixed
2011-09-27 23:40 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History